Remove python-central support

Bug #801281 reported by John S. Gruber
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Lernid
Undecided
John S. Gruber

Bug Description

Python-central is deprecated by Ubuntu and Debian. See https://blueprints.launchpad.net/ubuntu/+spec/foundations-o-dhpython-transition . See also https://code.launchpad.net/~ubuntu-branches/ubuntu/oneiric/lernid/oneiric revs 6 & 7

It appears that following the Ubuntu recipe currently creates a dependency on python 2.7.1-0ubuntu2, which lucid systems do not provide so this will have to wait for now.

description: updated
description: updated
Changed in lernid:
status: New → Confirmed
Revision history for this message
John S. Gruber (jsjgruber) wrote :

I've loaded a version in the project PPA for Oneiric that uses dh_python2 and uploaded a branch with the necessary changes. We can't convert our development until/unless we can do lernid and maverick builds using the dh_python2 process.

Changed in lernid:
assignee: nobody → John S. Gruber (jsjgruber)
Changed in lernid:
milestone: none → 0.8.5
Changed in lernid:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers